Bug 1292641 - Update to 2.5.0
Update to 2.5.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 19:26 EST by poma
Modified: 2015-12-23 17:51 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-23 17:51:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 2.5.0 (1.26 KB, text/plain)
2015-12-17 19:26 EST, poma
no flags Details

  None (edit)
Description poma 2015-12-17 19:26:25 EST
Created attachment 1106940 [details]
Update to 2.5.0

Tested with:
qemu-2.5.0-1.fc22.x86_64
Comment 1 poma 2015-12-17 19:29:16 EST
"QEMU 2.5.0 is now available"
http://lists.nongnu.org/archive/html/qemu-devel/2015-12/msg02731.html
Comment 2 poma 2015-12-19 04:59:17 EST
Also tested with:
qemu-2.5.0-1.fc24.x86_64
Comment 3 Cole Robinson 2015-12-23 17:51:54 EST
Building now

Note You need to log in before you can comment on or make changes to this bug.